-
  request:
    body:
      csrfmiddlewaretoken: 59TdyPCO5Q9Ilb7irriJE6s4xsMpaEbHi9UGk7rUdYurBPo31ThSmQlhpCUE41nn
      bdtransfer_id: 186363
      user: 刘丙寅自动化测试
      source: 58
      qq: 709188456
      wechat_nickname: 其实很简单1
      user_phone: ["176016251171"]
      wechat: ["其实很简单"]
      weibo: 小饼呀6
      email:
      call_phone:
      user_province:
      gender: 0
      comments:
      age:
      willing_projects: [{"opt":null,"start_time":"","end_time":"","comment":""}]
      creator: 33077773
      old_phone:
      old_datetime:
      potential_assess: 0
      consume_potential_min: 0
      consume_potential_max: 0
      intention: 0
      project_start_time:
      project_end_time:
      project_data:

